@charset "UTF-8";
@import "font-awesome.css";

@font-face {
	font-family: "YuGothic-M";
	font-weight: normal;
	 src: local("YuGothic-Medium"),
		  local("Yu Gothic Medium"),
		  local("YuGothic-Regular");
}

@font-face {
	font-family: "YuGothic-M";
	font-weight: bold;
	 src: local("YoGothic-Bold"),
		  local("Yu Gothic");
}

html{
 font-size: 62.5%;
  box-sizing: border-box;
}
body{
	font-size: 1.6rem;/* 16px */
/*	font-family: -apple-system, blinkMacSystemFont, YuGothic-M, YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;*/
    font-family: 'Avenir','Helvetica Neue','Helvetica','Arial', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', '游ゴシック', 'Yu Gothic','メイリオ', 'Meiryo', 'ＭＳ Ｐゴシック', sans-serif;
	-webkit-text-size-adjust: 100%;
	font-feature-settings: "palt";
	width:100%;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	::i-block-chrome, body {
		font-feature-settings: "pkna";
	}
}

a,a:link {color:#0066ff ; text-decoration:none;}
a:visited {color:#0066ff ; text-decoration:none;}
a:hover {color:#0066ff ; text-decoration:none;}
a:active {color:#cc0066 ; text-decoration:none;}

.txt_Bold{font-weight:bold;}
.txt_Red{color:#f00;}
.fLarger{font-size:larger;}
.fSmaller{font-size:smaller;}


#wrap{
	padding:10px;
}
section{
}
nav{
		box-sizing: border-box;
}

p{
	padding:1.25em;
	line-height:1.5;
}
ol, ul {
	list-style: none;
}

/* clearfix */
.clearfix:after{
	content:".";
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
}

header{
	background:#009e96;
	border-bottom:10px solid #88c2ba;
}
h1{
	margin:0 auto;
	width:100%;
	text-align:center;
}
h1 img {
	padding:2em 0;
    max-width: 80%;
    height: auto;
}
h1.second{
	background-color:#009e96;
	background-image:none;
}
h1.second img {
	float:left;
	padding:1em;
    width: 50%;
}


a.backButton {

	display: block;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	width: auto;
	box-sizing: border-box;
	margin: auto;
	padding: .75em 1em;
	font-size:1.6rem;
	font-weight: bold;
	border-radius: 0.3rem;
	border-bottom: 7px solid #666;
	background: #999999;
	color: #fff;
}
a.backButton:hover {
	margin-top: 6px;
	border-bottom: 1px solid #999999;
	color: #fff;
}










.backButton{
	float:right;
	text-decoration: none;  
	font-weight: normal;  
	font-size: 13px;  
	display: block;  
	color: #000;  


	margin:1em 1em 0 0;
	padding:.5em 1.5em;
	text-align:center;

background: #dddddd;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RkZGRkZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #dddddd 0%, #ffffff 100%);
background: -webkit-linear-gradient(top,  #dddddd 0%,#ffffff 100%);
background: linear-gradient(to bottom,  #dddddd 0%,#ffffff 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dddddd', endColorstr='#ffffff',GradientType=0 );

	border: 1px solid #999;  
	-moz-border-radius: 5px;  
	-webkit-border-radius: 5px;  
	border-radius: 5px;  

	-moz-box-shadow: 1px 1px 1px rgba(000,000,000,0.3);  
	-webkit-box-shadow: 1px 1px 1px rgba(000,000,000,0.3);  
	box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);

	width: auto;  

	
}

















h2{
	clear:both;
	padding: .75em .75em;
	color:#006633;
	font-size:150%;
	font-style: normal;
	font-weight: bold;
	line-height:140%;
}

.topIndex{
	padding: .3em .75em .5em .5em;
	color:#fff;
	background-color:#44403f;
}
.mapIndex{
	padding: .3em .75em .5em .5em;
	color:#fff;
	background-color:#44403f;
}

/*information.phpで使用*/
h3{
	margin:1em auto;
	padding:.75em 0;
	width:90%;
	font-size:2.4rem;
	font-weight:bold;
	line-height:1.5em;
	border-bottom:1px solid #999;
}
/*information.phpで使用*/
h4{
	margin:1em auto;
	padding:0;
	width:90%;
	font-size:120%;
	line-height:150%;
	color:#009e96;
}
/*クーポンで使用*/
h5{
	margin:.5em;
	padding:.5em;
	text-align:center;
	font-weight:bold;
	background-color: rgba( 255, 255, 204, 0.7 );
}
h6{
	margin:0 .5em .5em .5em;
	padding:1em 1em 1em 60px;
	text-align:left;
	background-color: #fff;
	background-position: 10px 15px;
	background-repeat:no-repeat;
	background-size:40px 40px;
	line-height:1.8em;
}
h6 span{
	font-size:1.25em;
}


footer{
	background:#009e96;
	border-top:5px solid #ddd;
	padding:10px;
	color:#fff;
}
.copylight{
	margin:0 auto;
	padding:0;
	font-size:smaller;
	text-align:center;
}




#categoryNavi nav ul{
	background:#f1f1f1;
	background-image:linear-gradient(to top,#f1f1f1,#ffffff);
	border-top:1px solid #ccc;
}
#categoryNavi nav ul li{
	border:1px solid #ccc;
	border-top:none;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	float:left;
	width:50%;
}
#categoryNavi nav ul li a{
	display:block;
	padding:15px 10px 15px 50px;
}

#categoryNavi nav ul li:nth-child(odd){
	border-left:none;
	clear:left;
}
#categoryNavi nav ul li:nth-child(even){
	border-right:none;
	margin-left:-1px;
}


#categoryNavi nav ul li.pett{
	background-image:url(../images/c_pett.png);
	background-position: 10px center;
	background-repeat:no-repeat;
	background-size:25px 25px;
}

#categoryNavi nav ul li.rest{
	background-image:url(../images/c_rest.png);
	background-position: 10px center;
	background-repeat:no-repeat;
	background-size:25px 25px;
}
#categoryNavi nav ul li.cafe{
	background-image:url(../images/c_cafe.png);
	background-position: 10px center;
	background-repeat:no-repeat;
	background-size:25px 25px;
}
#categoryNavi nav ul li.shop{
	background-image:url(../images/c_shop.png);
	background-position: 10px center;
	background-repeat:no-repeat;
	background-size:25px 25px;
}
#categoryNavi nav ul li.seee{
	background-image:url(../images/c_seee.png);
	background-position: 10px center;
	background-repeat:no-repeat;
	background-size:25px 25px;
}
#categoryNavi nav ul li.play{
	background-image:url(../images/c_play.png);
	background-position: 10px center;
	background-repeat:no-repeat;
	background-size:25px 25px;
}
#categoryNavi nav ul li.bath{
	background-image:url(../images/c_bath.png);
	background-position: 10px center;
	background-repeat:no-repeat;
	background-size:25px 25px;
}
#categoryNavi nav ul li.life{
	background-image:url(../images/c_life.png);
	background-position: 10px center;
	background-repeat:no-repeat;
	background-size:25px 25px;
}
#categoryNavi nav ul li.stay{
	background-image:url(../images/c_stay.png);
	background-position: 10px center;
	background-repeat:no-repeat;
	background-size:25px 25px;
}


#searchNavi input[type=text]{
	font-family:inherit;
	box-sizing:border-box;
	border:0;
	padding:1em;
	border:solid 1px #ccc;
	margin:1em 0;
	width:100%;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: inset 1px 4px 9px -6px rgba(0,0,0,0.5);
	-webkit-box-shadow: inset 1px 4px 9px -6px rgba(0, 0, 0, 0.5);
	box-shadow: inset 1px 4px 9px -6px rgba(0,0,0,0.5);
}

#downList .checkboxBox div{
	margin:0 2em .5em 0;
	padding:.25em;
	display:inline-block;
}

#downList .checkboxBox div input[type=checkbox] {
	display: none;
}
.checkbox01 {
	position: relative;
	line-height:2.6;
	padding: 0 20px 0 27px;
}
.checkbox01:hover:after {
	border-color: #0066ff;
}
.checkbox01:after, .checkbox01:before{
	position: absolute;
	content: ""; 
	display: block;
	top: 50%;
}
.checkbox01:after {
	left: 0;
	margin-top: -12px;
	width: 18px;
	height: 18px;
	border: 2px solid #44403f;
}
.checkbox01:before {
	left: 6px;
	margin-top: -9px;
	width: 7px;
	height: 11px;
	border-right: 3px solid #0066ff;
	border-bottom: 3px solid #0066ff;
	transform: rotate(45deg);
	opacity: 0;
}
#downList .checkboxBox div input[type=checkbox]:checked + .checkbox01:before {
	opacity: 1;
}

















button{
        background-color: transparent;
        border: none;
        cursor: pointer;
        outline: none;
        padding: 0;
        appearance: none;
}
input[type=submit] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  cursor: pointer;
  text-decoration: none;
  margin: 0;
  padding: 0;
  width: 100%;
  font-size: 16px;
  color: inherit;
  font-family: inherit;
  background-color: transparent;
  background-image: none;
  border: none;
  border-radius: 0;
}



button,
#searchNavi input[type=submit],
#downList input[type=submit],
#questionBody input[type=submit]{
/*	border:solid 1px #ccc;
	padding:10px 10px;
	text-transform:uppercase;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ddd), to(#aaa));
	background-image: -webkit-linear-gradient(top, #ddd, #aaa);
	background-image: -moz-linear-gradient(top, #ddd, #aaa);
	background-image: -ms-linear-gradient(top, #ddd, #aaa);
	background-image: -o-linear-gradient(top, #ddd, #aaa);
	background-image: linear-gradient(top, #ddd, #aaa);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr=#dddddd, endColorstr=#aaaaaa,GradientType=0 ); 
	
	
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5), 0px 1px 2px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5), 0px 1px 2px rgba(0, 0, 0, 0.2);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5), 0px 1px 2px rgba(0, 0, 0, 0.2);

	border-radius: 3px;*/
	font-family:inherit;
	display: block;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	width: 100%;
	margin: auto;
	padding: .75em 1em;
	font-size:1.6rem;
	font-weight: bold;
	border-radius: 0.3rem;
	border-bottom: 7px solid #0033cc;
	background: #0066ff;
	color: #fff;
	cursor: pointer;

}
button:hover,
#searchNavi input[type=submit]:hover,
#downList input[type=submit]:hover,
#questionBody input[type=submit]:hover{
	margin-top: 6px;
	border-bottom: 1px solid #0033cc;
	color: #fff;
}


#mapNavi nav ul{
	background:#f1f1f1;
	background-image:linear-gradient(to top,#f1f1f1,#ffffff);
	border-bottom:1px solid #ccc;
}
#mapNavi nav ul li{
	position: relative;
	border-top:1px solid #ccc;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	float:left;
	width:100%;
	vertical-align:middle;
}
#mapNavi nav ul li::after {
	display: block;
	content: '';
	position: absolute;
	top: .5em;
	left: -1em;
	width: 6px;
	height: 6px;
	background-color: #666;
	border-radius: 100%;
}
#mapNavi nav ul li a{
	display:block;
	padding:.75em 1em;
	background-image:url(../images/arrows.png);
	background-position: right center;
	background-repeat:no-repeat;
	background-size:20px 10px;
	vertical-align:middle;
}


.Fnormal{color:#ec6d56;}
.Farea01{color:#90c31f;}
.Farea02{color:#00a8a6;}
.Farea03{color:#bc9500;}
.Farea04{color:#8477b6;}
.Farea05{color:#4f86c5;}
.Farea06{color:#01b4ed;}
.Farea07{color:#ed7994;}
.Farea08{color:#f5a100;}
.Farea09{color:#d67453;}
.Farea10{color:#329e63;}


#infoNavi p{
	margin:.5em 1em 0 1em;
	padding:1em;
	line-height:2;
}
#infoNavi .infoNaviButton{
	display:inline-block;
	margin:.5em;
	padding:1em;
}

.btn-primary {
  padding: .5em 1.5em .5em 1em;
  background-color: #0066ff;
  color: #fff;
  border-radius: 5px;
  border:none;
}

.btn-primary:link,
.btn-primary:visited{
  color: #fff;
} 

.btn-primary:hover, 
.btn-primary:focus{
  background-color: #06c;
  outline: none;
  box-shadow: none;
  color: #fff;
} 

/*
#infoNavi .infoNaviButton a,a:link {color:#fff ; text-decoration:none;}
#infoNavi .infoNaviButton a:visited {color:#fff ; text-decoration:none;}
#infoNavi .infoNaviButton a:hover {color:#fff ; text-decoration:none;}
#infoNavi .infoNaviButton a:active {color:#fff ; text-decoration:none;}
*/






#listBody p.sum{
	color:#44403f;
	text-align:center;
	font-size:120%;
	font-weight:bold;
}

#listBody nav ul{
	background:#f1f1f1;
	background-image:linear-gradient(to top,#f1f1f1,#ffffff);
	border-bottom:1px solid #ccc;
}
#listBody nav ul li{
	display:block;
	border-top:1px solid #ccc;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	float:left;
	width:100%;
	line-height:130%;
}
#listBody nav ul li a{
	display:block;
	padding:1em 2em 1em 1em;
	background-image:url(../images/arrows.png);
	background-position: right center;
	background-repeat:no-repeat;
	background-size:20px 10px;
	vertical-align:middle;
	height:90px;
}
#listBody nav ul li .imgBox{
	float:left;
	margin:0 .75em 0 .75em;
	width: 120px;
    height: 90px;
    overflow: hidden;
    background-color: #fff;
}
#listBody nav ul li .imgBox img.yoko{
    position: relative;
    top: 50%;
    left: 50%;
    width: auto;
    height: 100%;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}
#listBody nav ul li .imgBox img.tate{
    position: relative;
    top: 50%;
    left: 50%;
    width: 100%;
    height: auto;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}
#listBody nav ul li a.rest{
	border-left:10px solid #f90;
}
#listBody nav ul li a.cafe{
	border-left:10px solid #930;
}
#listBody nav ul li a.shop{
	border-left:10px solid #096;
}
#listBody nav ul li a.seee{
	border-left:10px solid #09c;
}
#listBody nav ul li a.play{
	border-left:10px solid #6c3;
}
#listBody nav ul li a.stay{
	border-left:10px solid #f66;
}
#listBody nav ul li a.bath{
	border-left:10px solid #96c;
}
#listBody nav ul li a.pett{
	border-left:10px solid #ca5b9d;
}
#listBody nav ul li a.life{
	border-left:10px solid #61899c;
}
#listBody nav ul li.life{
	border-left:10px solid #61899c;
}


.iconList{
	margin:.4em .2em 0;
	padding:0;
}

.category{
	-moz-border-radius: 3px;    /* 古いFirefox */
	-webkit-border-radius: 3px; /* 古いSafari,Chrome */
	border-radius: 3px;         /* CSS3 */

	margin:.5em .2em .2em .2em;
	padding:.2em .5em;
	color:#fff;
	width:auto;
	font-size:1.4rem;
}
.Crest{background-color:#f90;}
.Ccafe{background-color:#930;}
.Cshop{background-color:#096;}
.Cseee{background-color:#09c;}
.Cplay{background-color:#6c3;}
.Cbath{background-color:#f66;}
.Cstay{background-color:#f66;}
.Clife{background-color:#61899c;}
.Cinfo{background-color:#666;}

.Cpett{background-color:#ca5b9d;}
.Fpett{color:#ca5b9d;}

.Frest{color:#f90;}
.Fcafe{color:#930;}
.Fshop{color:#096;}
.Fseee{color:#09c;}
.Fplay{color:#6c3;}
.Fbath{color:#f66;}
.Fstay{color:#f66;}
.Flife{color:#61899c;}
.Finfo{color:#666;}


.iconCoupon{

background: #d6000f;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q2MDAwZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlYjVmMTQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #d6000f 0%, #eb5f14 100%);
background: -webkit-linear-gradient(top,  #d6000f 0%,#eb5f14 100%);
background: linear-gradient(to bottom,  #d6000f 0%,#eb5f14 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6000f', endColorstr='#eb5f14',GradientType=0 );

	margin:.5em .2em .2em .2em;
	padding:.2em .5em;
	color:#fff;
	width:auto;
	font-size:1.4rem;

}
/*
	border: 2px solid #eb5f14;  
	border-radius: 30px;  
	-moz-border-radius: 30px;  
	-webkit-border-radius: 30px;  
	-moz-box-shadow: 1px 1px 1px rgba(000,000,000,0.3);  
	-webkit-box-shadow: 1px 1px 1px rgba(000,000,000,0.3);  
*/


#downList{
	margin:1em;
	padding:.75em;
	border:1px solid #44403f;
}





#infoBody p{
	margin:1em auto;
	padding:.5em;
	width:90%;
	line-height:200%;
}
.aCenter{
	text-align:center;
}


a.couponButton {
	display: block;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	width: 100%;
	box-sizing: border-box;
	margin: auto;
	padding: .75em 1em;
	font-size:1.6rem;
	font-weight: bold;
	border-radius: 0.3rem;
	border-bottom: 7px solid #d6000f;
	background: #eb5f14;
	color: #fff;
}
a.couponButton:hover {
	margin-top: 6px;
	border-bottom: 1px solid #eb5f14;
	color: #fff;
}





#routeNavi{
	margin:5px;
	padding:5px;
	text-align:center;
}

#routeNavi a,#routeNavi a:link,#routeNavi a:hover,#routeNavi a:active{
	color:#fff;
}

.routeButton{

	text-decoration: none;  
	font-weight: bold;  
	font-size: 13px;  
	display: block;  
	color: #fff;  



	margin:1em auto;
	padding:1em;
	text-align:center;

background: #0066ff;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwNjZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDMzY2MiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #0066ff 0%, #0033cc 100%);
background: -webkit-linear-gradient(top,  #0066ff 0%,#0033cc 100%);
background: linear-gradient(to bottom,  #0066ff 0%,#0033cc 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0066ff', endColorstr='#0033cc',GradientType=0 );


/*
	background-image: -webkit-gradient(linear, left top, left bottom, from(#0066ff), to(#0033cc));
	background-image: -webkit-linear-gradient(top, #0066ff, #0033cc);
	background-image: -moz-linear-gradient(top, #0066ff, #0033cc);
	background-image: -ms-linear-gradient(top, #0066ff, #0033cc);
	background-image: -o-linear-gradient(top, #0066ff, #0033cc);
	background-image: linear-gradient(top, #0066ff, #0033cc);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr=#0066ff, endColorstr=#0033cc,GradientType=0 ); /* IE6-9 */

	border: 2px solid #0033cc;  
	border-radius: 30px;  
	-moz-border-radius: 30px;  
	-webkit-border-radius: 30px;  
	-moz-box-shadow: 1px 1px 1px rgba(000,000,000,0.3);  
	-webkit-box-shadow: 1px 1px 1px rgba(000,000,000,0.3);  
	width: 180px;  

	
}
/*	text-shadow: 0px 0px 3px rgba(0,0,0,0.5);  
*/

#infoBody table{
	margin:2em auto;
	border-collapse: collapse; /* IE7 and lower */
	border-spacing: 0;
	border:1px solid #ccc;
	width:90%;
}
#infoBody table th{
	padding:1em;
	text-align:center;
	border:1px solid #ccc;
	color:#fff;
	background-color:#009e96;
}
#infoBody table td{
	padding:1em;
	line-height:150%;
	border:1px solid #ccc;
}
#infoBody table td a{
	display:block;
	background-image:url(../images/arrows.png);
	background-position: right center;
	background-repeat:no-repeat;
	background-size:20px 10px;
}
#infoBody table td span{
	color:#009e96;
}



#backNavi{
	margin:3em 1em;
	padding:1em 0;
	box-sizing: border-box;
}


#backNavi a.onebackButton {
	display: block;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	width: 100%;
	box-sizing: border-box;
	margin: auto;
	padding: .75em 1em;
	font-size:1.6rem;
	font-weight: bold;
	border-radius: 0.3rem;
	border-bottom: 7px solid #666;
	background: #999999;
	color: #fff;
}
#backNavi a.onebackButton:hover {
	margin-top: 6px;
	border-bottom: 1px solid #999999;
	color: #fff;
}



/*
#backNavi nav ul{
	background:#efefef;
	background-image:linear-gradient(to bottom,#efefef,#ffffff);
	border-bottom:1px solid #ccc;
}
#backNavi nav ul li{
	border-top:1px solid #ccc;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	float:left;
	width:100%;
	text-align:center;
}
#backNavi nav ul li a{
	display:block;
	padding:10px 30px;
	background-image:url(../images/arrowleft.png);
	background-position: left center;
	background-repeat:no-repeat;
	background-size:20px 10px;
	vertical-align:middle;
	text-decoration:none;
}
*/

#couponBody{
	
}

#couponBody p.omote{
	margin:0 .5em .5em .5em;
	padding:2.5em 1em;
	color:#fff;
	font-size:1.5em;
	font-style: normal;
	font-weight: 900;
	line-height:2em;
	text-align:center;
}
#couponBody p.ura{
	margin:0 .5em .5em .5em;
	padding:1em;
	color:#000;
	background-color: rgba( 255, 255, 204, 0.7 );
	line-height:1.5em;
	text-align:left;
}



#fLogo{
	margin:0 auto;
	padding:10px;
	text-align:center;
}
#fLogo img{
	width:auto;
	height:100px;
	padding:0;
}


.couponArea{
	display: flex;
	flex-wrap:wrap;
	box-sizing: border-box;
	align-items:stretch; 
	justify-content:center;
}

.couponBox{
	display:block;
	box-sizing: border-box;
	margin:0 .25em .5em;
	padding:1em;
	border:1px dashed #ddd;
	width:23%;
}

@media screen and (max-width:960px){
.couponBox{
	width:45%;
	}
}
@media screen and (max-width:520px){
.couponBox{
	width:90%;
	}
}


.couponBox a {
	transition: .3s;
}
.couponBox a:hover {
	opacity: 0.5;
	color: white;
}
.c_icon{
	box-sizing: border-box;
	margin:0;
	padding:0;
	color:#fff;
	font-size:16px;
	font-size:1.6rem;
	font-weight:bold;
}
.c_icon img{
	width:2em;
	vertical-align:middle;
	padding-right:5px;
}

.c_name{
	box-sizing: border-box;
	margin:.5em 0 0 0;
	padding:.75em;
	background:#fff;
	border-radius: 0.5rem;
	text-align:center;
	color:#000;
}

/*-------------------------------------------*/
#entContents{
	margin:0 auto;
	padding:2em 1em;
	max-width:960px;
	width:auto;
}
#entContents h3{
	margin:1em 0;
	padding:.75em 0 .25em 0;
	width:auto;
	font-size:2.0rem;
	color:#f90;
	box-sizing:border-box;
	border-bottom:none;
}


#entContents dl{
	position: relative;
	margin : 0 auto;
	padding:1em 0;
	border-bottom:none;
	box-sizing:border-box;
}
#entContents dt{
	float: none;
	position: static;
	font-weight:bold;
	line-height:1.5;
	padding:.5em;
	border-bottom:1px solid #999;
}
#entContents dd{
	float: none;
	line-height:1.75;
	padding:1em .5em 1em 3em;
}

#entContents dl dd input{
	margin:2px 5px;
}
#entContents dl dd button,
#entContents dl dd input, 
#entContents dl dd select, 
#entContents dl dd textarea {
  font-family : inherit;
  font-size   : 100%;
}

#entContents dl dd input[type="number"],
#entContents dl dd input[type="tel"],
#entContents dl dd input[type="email"],
#entContents dl dd input[type="text"],
#entContents dl dd textarea {
    padding: .5em .75em;
    outline: none;
    border: 1px solid #999;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
#entContents dl dd input[type="number"]:focus,
#entContents dl dd input[type="tel"]:focus,
#entContents dl dd input[type="email"]:focus,
#entContents dl dd input[type="text"]:focus,
#entContents dl dd textarea:focus {
    box-shadow: 0 0 7px #666;
    border: 1px solid #666;
}





#entContents dl dd input[type=checkbox],
#entContents dl dd input[type=radio]{
	transform:scale(1.5);
	vertical-align: 0em;
	cursor: pointer;
	margin-right: 1em;
}

#entContents dd .ina {
	ime-mode: disabled;
}
#entContents dd .txt15 {
	width: 75px;
}
#entContents dd .txt25 {
	width: 25%;
}
#entContents dd .txt50 {
	width: 50%;
}

#entContents dd .txt80 {
	width: 80%;
}
#entContents dd .txt90 {
	width: 90%;
}

#entContents dd .marginBottom {
	margin-bottom: 0.5em;
}

.chra li {
	margin-left: 20px;
	padding:10px 0;
}

@media screen and (max-width:520px){
#entContents dd{
	padding-left:.5em;
}

}
@media screen and (min-width:520px){
.pc{
	display: none !important;
}
}

